ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#485D49;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;padding:0 0 10px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:10px 10px 20px;}
ul#css3menu1{
	font-size:0;width:99%;z-index:999;position:relative;display:inline-block;zoom:1;padding:10px 1% 10px 0%;margin:0 0%;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;
	*display:inline;*padding-right:1.55%;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0% 0 1%;width:19%;}
body:first-of-type ul#css3menu1{
	display:inline-table;border-spacing:10px 0;}
body:first-of-type ul#css3menu1>li{
	display:table-cell;float:none;}
ul#css3menu1 ul>li{
	margin:10px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:bold 16px Arial,sans-serif;color:#00007f;cursor:default;padding:3px;background-color:#CCCCCC;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#485D49;border-width:0 0 1px 0;border-style:solid;border-color:#3C4D3D;border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px;font:bold 13px Arial,sans-serif;color:#CCDBD2;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#CCCC99;border-style:none;color:#aa0000;text-decoration:none;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:3px;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("arrowmain0.gif");background-position:right center;background-repeat:no-repeat;padding-right:17px;}
ul#css3menu1 li:hover>a>span{
	background-image:url("arrowmain1.gif");}
ul#css3menu1 ul span{
	background-image:url("arrowsub.png");padding-right:12px;}
ul#css3menu1 ul li:hover > a span{
	background-image:url("arrowsub.png");}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#3B4C3D;border-style:solid;border-color:#6F8871;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 ul ul li{
	margin:10px 0 0;}
ul#css3menu1>li>a{
	padding:3px 10px;}
ul#css3menu1 li.toproot>a{
	border-width:0 0 3px 0;border-style:none;border-color:#EDE8C9;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:3px 10px;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	border-style:solid;border-color:#CCCC99;border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;}
ul#css3menu1 li.toplast>a{
	border-width:0 0 3px 0;border-style:none;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:3px 10px;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast a.pressed{
	border-style:none;}
ul#css3menu1>li:nth-child(1){width:13%}ul#css3menu1>li:nth-child(2){width:21%}ul#css3menu1>li:nth-child(3){width:18%}ul#css3menu1>li:nth-child(4){width:23%}ul#css3menu1>li:nth-child(5){width:20%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:903px),only screen and (max-device-width:903px){
ul#css3menu1>li:nth-child(1){width:24%;margin:0 0% 10px 1%;}ul#css3menu1>li:nth-child(2){width:39%;margin:0 0% 10px 1%;}ul#css3menu1>li:nth-child(3){width:34%;margin:0 0% 10px 1%;}ul#css3menu1>li:nth-child(4){width:53%;margin:0 0% 0 1%;}ul#css3menu1>li:nth-child(5){width:45%;margin:0 0% 0 1%;}body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:506px),only screen and (max-device-width:506px){
ul#css3menu1>li:nth-child(1){width:37%;margin:0 0% 10px 2%;}ul#css3menu1>li:nth-child(2){width:59%;margin:0 0% 10px 2%;}ul#css3menu1>li:nth-child(3){width:43%;margin:0 0% 10px 2%;}ul#css3menu1>li:nth-child(4){width:53%;margin:0 0% 10px 2%;}ul#css3menu1>li:nth-child(5){width:98%;margin:0 0% 0 2%;}}
@media only screen and (max-width:388px),only screen and (max-device-width:388px){
ul#css3menu1>li:nth-child(1){width:36%;margin:0 0% 10px 2.5%;}ul#css3menu1>li:nth-child(2){width:59%;margin:0 0% 10px 2.5%;}ul#css3menu1>li:nth-child(3){width:42%;margin:0 0% 10px 2.5%;}ul#css3menu1>li:nth-child(4){width:53%;margin:0 0% 10px 2.5%;}ul#css3menu1>li:nth-child(5){width:97%;margin:0 0% 0 3%;}}
